%define _verdate 2018.09.07
%define _version %(echo %{_verdate} | sed 's/\\.//g')

Name:		wireless-regdb
Version:	%{_version}
Release:	%mkrel 1
Summary:	The wireless regulatory database
License:	ISC
Group:		System/Kernel and hardware
URL:		http://linuxwireless.org/en/developers/Regulatory#Theregulatorydatabase
Source:		https://kernel.org/pub/software/network/wireless-regdb/%{name}-%{_verdate}.tar.gz
BuildArch:	noarch

%description
Database with wireless regulatory information, used by crda or which can
be used by another user space helpers to communicate wireless regulatory
data to linux kernel.

%prep
%setup -q -n %{name}-%{_verdate}

%install
%makeinstall_std

%files
%doc LICENSE
%{_mandir}/man5/regulatory.bin.5*
%{_mandir}/man5/regulatory.db.5*
%{_prefix}/lib/crda/regulatory.bin
%{_prefix}/lib/crda/pubkeys/sforshee.key.pub.pem
/lib/firmware/regulatory.db
/lib/firmware/regulatory.db.p7s


%changelog
* Sun Sep 09 2018 tmb <tmb> 20180907-1.mga6
  (not released yet)
+ Revision: 1258095
- update to 2018.09.07
- update to 2017.12.23

* Thu Mar 09 2017 tmb <tmb> 20170307-1.mga6
+ Revision: 1090977
- Republic of Korea: Add 60GHz regulatory rules
- Remove DFS requirement for India (IN)
- Update rules for Australia (AU) and add 60GHz rules
- Update 5 GHz rules for Canada

* Mon May 02 2016 tmb <tmb> 20160502-1.mga6
+ Revision: 1008749
- update to 2016-05-02

* Thu Mar 17 2016 tmb <tmb> 20160208-1.mga6
+ Revision: 992592
- update to 2016-02-08

* Sun Jan 03 2016 luigiwalser <luigiwalser> 20151214-1.mga6
+ Revision: 918875
- update to 2015-12-14

* Sat May 02 2015 tmb <tmb> 20150406-1.mga5
+ Revision: 821038
- update to 2015-04-06

* Tue Feb 03 2015 tmb <tmb> 20150130-1.mga5
+ Revision: 813208
- update filelist for new upstream maintainter pubkey
- update to 2015-01-30

* Wed Oct 15 2014 umeabot <umeabot> 20140613-3.mga5
+ Revision: 745441
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20140613-2.mga5
+ Revision: 690319
- Mageia 5 Mass Rebuild

* Sat Jun 14 2014 tmb <tmb> 20140613-1.mga5
+ Revision: 636097
- update to 2014-06-13

* Wed Jun 04 2014 tmb <tmb> 20140602-1.mga5
+ Revision: 632861
- update to 2014-06-02

* Wed Dec 04 2013 tmb <tmb> 20131127-1.mga4
+ Revision: 555208
- update to 2013-11-27

* Tue Oct 22 2013 umeabot <umeabot> 20131011-2.mga4
+ Revision: 541702
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 tmb <tmb> 20131011-1.mga4
+ Revision: 496353
- update to 2013-10-11

* Sun Apr 07 2013 tmb <tmb> 20130213-1.mga3
+ Revision: 408989
- update to 2013-02-13

* Sun Jan 27 2013 tmb <tmb> 20130111-3.mga3
+ Revision: 392750
- update to 2013-01-11

* Wed Jan 23 2013 fwang <fwang> 20110428-3.mga3
+ Revision: 391354
- update rpm group

* Mon Jan 14 2013 umeabot <umeabot> 20110428-2.mga3
+ Revision: 385715
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 06 2012 tmb <tmb> 20110428-1.mga2
+ Revision: 192661
- update db to 2011-04-28

* Tue Jan 11 2011 pterjan <pterjan> 20101124-1.mga1
+ Revision: 5871
- imported package wireless-regdb

